Announcement

Collapse
No announcement yet.

Update vBulletin 5.1.3 : Action Required error message : Unexpected text

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts
    delicjous
    Senior Member

  • delicjous
    replied
    Doesn't helped for me!
    What is your setting for max_execution_time ?

    Leave a comment:

  • Scalap
    New Member

  • Scalap
    replied
    I workaround the issue.
    Delete the install directory and re-upload it

    Restart the upgrade : It's OK

    Leave a comment:

  • Scalap
    New Member

  • Update vBulletin 5.1.3 : Action Required error message : Unexpected text

    Hello all,

    like the last time during the upgrade of 5.1.1 to 5.1.2, now i met the same kind of issue with the 5.1.3
    Action Required
    Unexpected Text:
    <?xml version="1.0" encoding="UTF-8"?> xml error Invalid document end, on line 6
    Last time i put // before the line #357 of the theme.php I redo the same workaround but that does not works

Related Topics

Collapse

Working...
X